RubyGems Navigation menu

rake_dmg 0.0.3

Rake library to build DMG files

Versions:

  1. 0.0.3 - June 27, 2015 (11 KB)
  2. 0.0.2 - July 25, 2009 (9.5 KB)

Runtime Dependencies (1):

  • rake >= 0.9.0.beta.1
  • Development Dependencies (2):

  • rdoc >= 2.4.2
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Emanuele Vicentini

    SHA 256 checksum:

    26626247ba4f90b6389a0528d7e0751b06e0fcc8fceaa7a92fdb3f5d3f705a57

    Total downloads 5,371

    For this version 2,280

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: